/*
	Designer : Bootstrap Div
	Designer URL: htpp://bootstrapdiv.com
*/

body {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	color: #333;
	background-color: #fff;
	background-image: url(../images/bg.jpg);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	overflow-x: hidden;
}

a {
	-moz-transition: all .6s ease-out 0s;
	-webkit-transition: all .6s ease-out 0s;
    transition: all .6s ease-out 0s;
}
a:hover {
	color: #0AA0D9;
}

blockquote {
	background: #eee;
	border-left: 3px solid #0AA0D9;
	padding: 20px;
}

#header {
	margin-top: 20px;
}
#footer {
	margin-bottom: 20px;
}
.container {
	background: #fff;
	padding: 20px 40px;
}

.logo {
	margin-bottom: 40px;
}
.logo img {
	width: 250px;
	height: auto;
	display: inline-block;
}
.top-banner {
	text-align: right;
	margin-bottom: 40px;
}
.top-banner img {
	display: inline-block;
}

.navbar {
	background: #0C98CF;
	margin-left: -55px;
	margin-right: -55px;
	border-radius: 0;
	padding: 0px 25px;
}
.navbar-main li {
	border-right: 1px solid #0AA0D9;
}
.navbar-main li:last-child {
	border-right: 0px solid #0AA0D9;
}
.navbar-main li a {
	color: #fff;
	font-weight: 500;
	font-size: 16px;
	line-height: 18px;
	padding: 15px 16px;
}
.navbar-main li.active a,
.navbar-main li a:focus,
.navbar-main li a:hover {
	background: #0AA0D9;
	color: #fff;
	outline: 0;
}

.heading {
	text-align: center;
	margin-bottom: 40px;
}
.heading h2 {
	font-weight: 700;
	text-transform: uppercase;
	color: #0AA0D9;
	font-size: 40px;
	line-height: 42px;
	margin-top: 0;
}
.heading p {
	font-size: 20px;
	line-height: 26px;
	color: #777;
}

.service-item {
	padding: 20px 40px;
	background: #eee;
	margin-bottom: 30px;
}
.service-item h3 {
	font-size: 26px;
	line-height: 30px;
}
.service-item h3 a {
	color: #333;
	text-decoration: none;
}
.service-item h3 a:hover {
	color: #0AA0D9;
}
.service-item p {
	color: #666;
}
.service-item .btn-more {
	color: #0C98CF;
	padding: 10px 0px;
	height: auto;
	font-weight: 500;
}
.service-item .btn-more:hover {
	color: #0AA0D9;
}

.footer-menu {
	margin-bottom: 20px;
	color: #666;
}
.footer-menu ul {
	text-align: center;
	float: none;
}
.footer-menu ul li {
	display: inline-block;
	float: none;
}
.footer-menu ul li a {
	color: #666;
	padding: 5px 15px;
}
.footer-menu ul li a:hover {
	background: transparent;
	color: #333;
}
.paypal-button {
	margin-bottom: 20px;
	text-align: center;
}
.paypal-button img {
	display: inline-block;
}
.copyright {
	text-align: center;
}

.price-table .active {
	background-color: #0AA0D9;
	border-color: #0AA0D9;
}
.list-group-item:last-child,
.list-group-item:first-child {
	border-radius: 0;
}



/** ==========================================
	      Responsive css
========================================== **/

/* Desktop layout */
@media (min-width:1200px) {
	.container {width: 990px;}
}

/* Normal tablet layout */
@media only screen and (min-width:768px) and (max-width:991px) {
    .navbar-header {float: none;}
    .navbar-toggle {display: block;border: 1px solid #fff;border-radius: 0;}
	.navbar-toggle .icon-bar {background: #fff;}
    .navbar-collapse {border-top: 1px solid transparent; box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);}
    .navbar-collapse.collapse {display: none !important;}
	.navbar-collapse.collapse.in{display: block!important;}
    .navbar-nav {float: block !important;margin: 7.5px -15px;}
    .navbar-nav>li {float: none;}
    .navbar-nav>li>a {padding-top: 10px;padding-bottom: 10px;}
	.navbar-main {width: 104.5%;}
	.navbar-main li {border-right: 0px solid #fff;}
}

/* Normal mobile layout */
@media only screen and (max-width:767px) {
	#footer,
	#header {margin: 0px;}
	.top-banner,
	.logo {text-align: center;margin-bottom: 20px;}
	.navbar-toggle {border: 1px solid #fff;border-radius: 0;}
	.navbar-toggle .icon-bar {background: #fff;}
	.service-item {padding: 10px 20px;}
	.container {padding: 15px 20px;}
	.navbar-main {width: 109%;}
	.navbar-main li {border-right: 0px solid #fff;}
	.footer-menu .shap {display: none;}
	.footer-menu ul li {width: 100%;}
	.footer-menu ul li a {padding: 10px 15px;}
}